---
dns-tcp-queries-received-ipv4: 399813489
dns-tcp-queries-received-ipv6: 123851797
dns-tcp-responses-sent-ipv4: 395814149
dns-tcp-responses-sent-ipv6: 124391090
dns-udp-queries-received-ipv4: 11445737584
dns-udp-queries-received-ipv6: 2199489914
dns-udp-responses-sent-ipv4: 11270209719
dns-udp-responses-sent-ipv6: 2145457777
metric: traffic-volume
service: e.root-servers.net
start-period: '2020-01-09T00:00:00Z'
version: rssac002v3